/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */


body {background:#CED3D9; color:#000;}

a {color:#0B97D9;}
a:hover {color:#000;}

fieldset {border:1px solid #CED3D9;}
legend {background:#FFF; color:#3BBAF5;}

table.table-style01 th {background:#9AA6B2; color:#FFF;}
table.table-style01 th, table.table-style01 td {border:1px solid #D4D8DD;}
table.table-style01 tr.bg td {background:#F1F2F3;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background:#1F1F1F;}

#logo {border-bottom:1px solid #464646; color:#FFF;}
#logo span {color:#92E3FC;}
#logo a {color:#FFF;}

#slogan {color:#B0B0B0;}

#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #CACED5; background:#CACED5; color:#000;}

#nav {background-color:#3BBAF5;}
#nav li a {border-left:1px solid #AAE9FD; color:#FFF;}
#nav li.last a {border-right:1px solid #AAE9FD;}
#nav li#nav-active a {background:#0B97D9; color:#FFF;}
#nav li a:hover {background:#92E3FC; color:#000;}

#cols .main {background-color:#FFF;}

#content h1 {border-bottom:1px solid #D4D8DD;}
#content h2, #content h3, #content h4 {border-bottom:1px solid #D4D8DD; color:#000;}

#aside h3 {color:#A0A7B4;}
#aside ul li {border-bottom:1px solid #D8DBE0;}

#footer {background:#4F4F4F; color:#BFBFBF;}
#footer a {color:#BFBFBF;}
#footer a:hover {color:#FFF;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#perex {border-bottom:5px solid #D4D8DD; background:#F1F2F3;}             

.section {border-bottom:1px solid #D4D8DD; background:#F1F2F3;}
.section h3 {background-color:#232323; color:#FFF;}
.section h3 a {color:#FFF;}
.section h3 a:hover {color:#B4EAFD;}
